
eServices - Bug #173

Available sections and actions - Survey Department step

08/14/2016 11:53 AM - Saja Nakhleh

Status: Closed Start date: 08/14/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: a- "Proposed land details" section Is

NOT exist

b- "Affected land details" section is

editable

c- Submit info is not available, and the

available actions should NOT be exist

(including add/update attachment

action)!

Severity: Normal Environment: Development

Category: Compensation Transaction Number:  

Sub-Category: Worklist Username: ahibrahim

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: a- "Proposed land details" section should

be available in read only mode

b- Affected land details section should be

available in read only mode

c- The available action is: Submit info

ONLY

Test Case ID:  

Description

1- Open a transaction that assigned to Land registration step

2- Observe :

a- Proposed land details section

b- Affected land details section

c- Available actions

History

#1 - 08/23/2016 12:34 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 10/09/2016 03:10 PM - Saja Nakhleh

- File 175.GIF added

- File 176.GIF added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

1- The label of proposed land section is not exist !! (evidence #176)

2- The error on the attached evidence is preventing routing the transaction to [land registration ] step!! (evidence #175)
#3 - 10/12/2016 03:12 PM - Hazem Shoushari

- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#4 - 10/13/2016 09:11 AM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

1- The label of proposed land section is NOT exist !!

2- tested and verified

#5 - 10/17/2016 05:07 PM - Hazem Shoushari

- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#6 - 10/18/2016 10:57 AM - Saja Nakhleh

- File 190.GIF added

- Status changed from Fixed to Closed

Tested and verified. kindly consider the attached evidence.

Files

176.GIF 253 KB 10/09/2016 Saja Nakhleh

175.GIF 268 KB 10/09/2016 Saja Nakhleh

190.GIF 91.3 KB 10/18/2016 Saja Nakhleh
